/* Table of Content
==================================================
#Reset &Basics
#Basic Styles
#Site Styles
#Typography
#Links
#Lists
#Images
#Buttons
#Forms
#Misc */

/* #Reset &Basics================================================== */html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
/* #Basic Styles================================================== */body{font:16px/18px 'Conv_Book Antiqua';-webkit-font-smoothing:antialiased;/* Fix for webkit rendering */-webkit-text-size-adjust:100%}
/* #Typography================================================== */h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{font-weight:inherit}h1{font-size:32px;line-height:40px;}h2{font-size:28px;line-height:32px;margin-bottom:10px}h3{font-size:24px;line-height:34px;margin-bottom:8px}h4{font-size:21px;line-height:30px;margin-bottom:4px}h5{font-size:17px;line-height:24px}h6{font-size:14px;line-height:21px}.subheader{color:#777}p{margin:0}p img{margin:0}p.lead{font-size:21px;line-height:27px;color:#777}em{font-style:italic}strong{font-weight:bold;color:#333}small{font-size:80%}/*Blockquotes  */blockquote,blockquote p{font-size:14px;line-height:24px;color:#777}blockquote p{font-style:italic}blockquote{margin:0 0 20px;padding:9px 20px 0 19px}blockquote cite{display:block;font-size:12px;color:#555}blockquote cite:before{content:"\2014 \0020"}blockquote cite a,blockquote cite a:visited,blockquote cite a:visited{color:#555}hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:10px 0 20px;height:0}
/* #Links================================================== */a,a:visited{color:#fff; text-decoration:none;outline:0}a:hover,a:focus{color:#ECE29B}p a,p a:visited{line-height:inherit}
/* #Lists================================================== */ul,ol{margin-bottom:20px}ul{list-style:none outside}ol{list-style:decimal}ol,ul.square,ul.circle,ul.disc{margin-left:30px}ul.square{list-style:square outside}ul.circle{list-style:circle outside}ul.disc{list-style:disc outside}ul ul,ul ol,ol ol,ol ul{margin:4px 0 5px 30px;font-size:100%}ul ul li,ul ol li,ol ol li,ol ul li{margin-bottom:6px}li{line-height:18px;}ul.large li{line-height:21px}li p{line-height:21px}
/* #Images================================================== */img.scale-with-grid{max-width:100%;height:auto}/* 
/* #Forms================================================== */
form{margin-bottom:20px}fieldset{margin-bottom:20px}/*input[type="text"],input[type="password"],input[type="email"],textarea,select{border:1px solid #ccc;padding:6px 4px;outline:none;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font:13px Arial,Helvetica,sans-serif;color:#777;margin:0;width:210px;max-width:100%;display:block;margin-bottom:20px;background:#fff}*/
select{padding:0}
textarea{min-height:60px}label,legend{display:block;font-weight:bold;font-size:13px}select{width:220px}input[type="checkbox"]{display:inline}label span,legend span{font-weight:normal;font-size:13px;color:#444}

/*---------- cms starts ------------*/

.cms{color:#828181; font-size:16px; line-height:18px; position:relative;}
.cms ul {margin:0; padding:0; list-style:none outside none;}
.cms ul li{color: #B39D00;
    font-size: 15px;
    line-height: 22px;
    list-style: disc outside none;
    margin: 0 0 0 16px;
    padding: 0;}

.cms ul ul{margin-left:10px;}
.cms ul li ul{margin-left:10px;}
.cms ul li li{background:url("../images/bullet2.png") no-repeat scroll 0 6px transparent;}

.cms li ul li a{color:#38311B; font-size:15px;}
.cms li ul li a:hover{color:#b39d00;}

.cms li ul li li a{color:#888066 ; font-size:14px;}
.cms li ul li li a:hover{color:#38311B;}

.cms ol {margin:0; padding:0 0px 0px 20px;}
.cms ol li{margin:0; padding:0; list-style:none; line-height:20px;list-style:decimal outside none; color:#B39D00;}
.cms ol li a{margin:0; padding:0; list-style:none; line-height:20px;color:#A9A9A9;}
.cms ol li a:hover{margin:0; padding:0; list-style:none; line-height:20px;color:#fff;}

.cms h1,.cms h2,.cms h3,.cms h4,.cms h5,.cms h6{margin:0; padding:0 0 5px 0;}
.cms h1 a, .cms h2 a, .cms h3 a, .cms h4 a, .cms h5 a, .cms h6 a{color:#231F20;}
.cms h2 a:hover{color:#A79D45 !important;}
.cms a{color:#B39D00;}
.cms a:hover{color:#828181;}

.cms h1{ font-size:22px; line-height:33px; font-family:'Conv_Book Antiqua Bold'; border-bottom:1px dotted #BBBABA;color:#231F20;}
.cms h2{ font-size:20px !important; line-height:32px !important; font-family:'Conv_Book Antiqua'; text-transform:none; color:#231F20;}
.cms h3{ font-size:19px; line-height:28px; font-family:'Conv_Book Antiqua'; color:#231F20;}
.cms h4{ font-size:18px; line-height:26px; font-family:'Conv_Book Antiqua'; color:#231F20;}
.cms h5{ font-size:17px; line-height:24px; font-family:'Conv_Book Antiqua'; color:#231F20;}
.cms h6{ font-size:16px; line-height:24px; font-family:'Conv_Book Antiqua'; color:#231F20;}

.cms-button { color:#fff;}
.cms-button a { color:#fff; background:#213f9a; padding:8px 25px; line-height:12px;}
.cms-button a:hover { background:#e0e3ed; color:#213f9a;}

.cms table{color:#19222b; font-size:12px; line-height:18px; border: solid 1px #BDC0C2;}
.cms table th{font-family:Arial, Helvetica, sans-serif; font-weight:bold ; border: solid 1px #BDC0C2; background:#93B4DF;}
.cms table td{color:#19222b; font-size:12px; line-height:18px; border: solid 1px #BDC0C2;}
.cms table th,.cms table td{ padding:5px 8px;}

/*---------- cms ends ------------*/